package com.lij.himeeter.framework;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class HimeeterFrameworkApplication {

    public static void main(String[] args) {
        SpringApplication.run(HimeeterFrameworkApplication.class, args);
    }

}
